<?xml version="1.0" encoding="utf-8"?> 
<COLLADA profile="HydraProfile"> 

  <library_materials>

    <material name= "leftSphere">
      <hydra> 

        <specular>
          <brfd_type> phong </brfd_type>
          <color>0.5 0.5 0.5 </color>
          <cos_power> 1e+006 </cos_power>
        </specular>

        <reflectivity>
          <brfd_type> phong </brfd_type>
          <color>0.5 0.5 0.5 </color>
          <cos_power> 1e+006 </cos_power>
          <fresnel> 1 </fresnel>
          <fresnel_IOR> 2.2 </fresnel_IOR>
        </reflectivity>

      </hydra> 
    </material>   

    <material name= "rightSphere">
      <hydra> 

        <specular>
          <brfd_type> phong </brfd_type>
          <color>0.5 0.5 0.5 </color>
          <cos_power> 1e+006 </cos_power>
        </specular>
         
        <reflectivity>
          <brfd_type> fresnel_dielectric </brfd_type>
          <fresnel_IOR> 1.5 </fresnel_IOR>
          <color> 1.0 1.0 1.0  </color> 
        </reflectivity>

        <transparency> 
          <color> 1.0 1.0 1.0  </color> 
          <thin_surface> 0 </thin_surface>
          <cos_power> 1e+006 </cos_power> 
          <IOR> 1.5 </IOR> 
          <fog_color> 0.95 0.95 0.95  </fog_color> 
          <fog_multiplyer> 0.5 </fog_multiplyer> 
          <exit_color> 0.95 0.95 0.95  </exit_color> 
        </transparency> 

      </hydra> 
    </material>

     <material name= "light">
      <hydra> 

        <emission> 
           <magnitude> 15 </magnitude>
          <color> 1 1 1  </color> 
        </emission> 

        <diffuse> 
          <color> 0.78 0.78 0.78  </color> 
        </diffuse>  

      </hydra> 
    </material>


  </library_materials>

  <library_lights>
  </library_lights>

  <library_cameras>
  </library_cameras>

  <library_geometry>
  </library_geometry>

</COLLADA>
